*
{
	outline: none;
}

html {
   -ms-overflow-style: scrollbar;/*auto | none | scrollbar | -ms-autohiding-scrollbar*/
}

body 
{
	padding-top: 70px;
	font: 400 14px/1.65 'Open Sans', sans-serif;
	color: #444;
	cursor: default;
	
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	text-rendering: optimizeLegibility;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 
{
	line-height: 1.3;
}

h1, .h1 
{
	font-size: 19px;
}

h2, .h2 ,
.blocks h1
{
	font-size: 17px;
}

h3, .h3 
{
	font-size: 15px;
	font-weight: 600;
}

#content > h1:first-child,
#footer h6
{
	margin-top: 0;
}

p
{
	margin: 0 0 1em;
}

ul,
ol
{
	padding-left: 2em;
	margin-bottom: 1em;
}

li
{
	margin: 0 0 0.3em;
}

.lightbold
{
	font-weight: 600;
}

a,
a:hover, 
a:focus
{
	color: #0081FF;
}

td,
th
{
	vertical-align: top;
	padding: 5px 10px;
}

td
{
	border-top: solid 1px #ddd;
}

.randloos td
{
	border-top: none;
}

td:first-child,
th:first-child
{
	padding-left: 0;
}

td:last-child,
th:last-child
{
	padding-right: 0;
}

/* ff tijdelijk zo voor winkelwagen*/

input[type="text"],
td input,
textarea
{
	padding: 4px 10px;
	border-radius: 1px;
	border: solid 1px #ccc;
	background: #fafafa;
	font-size: 16px;
	transition: .3s ease;
	transition-property: border-color, box-shadow;
}

input[type="text"]:focus, 
textarea:focus, 
select:focus 
{
	border-color: #8ec7ff !important;
	box-shadow: inset 0px 0px 2px #bdf;
	transition: .3s ease;
	transition-property: border-color, box-shadow;
	outline: none;
}


input[type="text"],
td input
{
	height: 35px;
}

input[type="text"],
textarea
{
	max-width: 25em;
	width: 100%;
	margin-bottom: 1em;
}

/* ff tijdelijk zo voor winkelwagen*/
td input[type="text"]
{
	width: 4em;
	text-align: right;
	margin-bottom: 0;
}

#place-order
{
	display: inline-block; 
	background: #0081ff; 
	color: #fff; 
	padding: 7px 15px; 
	margin-top: 10px; 
	font-weight: 600;
	border-radius: 3px;
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.5), 0 1px 1px rgba(0, 0, 0, 0.2);
}

#place-order:hover
{
	text-decoration: none;
	background-color: #178DFF;
}


.side-by-side
{
	margin: 0;
	padding: 0;
	list-style: none;
	overflow: hidden;
}

.side-by-side li
{
	float:left; 
	margin-right: 0.5em;
}

.side-by-side li:last-child
{
	margin-right: 0;
}


td span
{
	color: #999;
}

td a.remove
{
	background: url('../img/remove.png') no-repeat center;
	text-indent: -9999px;
	display: inline-block;
	width: 16px; /*34px;*/
	height: 34px
}

label
{
	font-weight: 600;
}

label.radiocheck
{
	font-weight: 400; 
	margin-right: .5em;
}


.asterisk, 
.required:after 
{
	content: '*';
	color: #D11;
	margin-left: 3px;
	font-weight: bold;
	font-family: arial;
	font-size: 22px;
	line-height: 0;
	display: inline-block;
	vertical-align: middle;
}




.container
{
	width: auto; /* fluid layout */
}

/* reset ios styles */
input[type='button'],
input[type='submit'],
input[type='text'],
input[type='email'],
input[type='password'],
textarea
{
	-webkit-appearance: none;
}

/* reset firefox paddings */
input[type='reset']::-moz-focus-inner,
input[type='button']::-moz-focus-inner,
input[type='submit']::-moz-focus-inner,
input[type='file'] > input[type='button']::-moz-focus-inner
{
	padding: 0;
	border: 0;
}

::-webkit-input-placeholder { /* WebKit browsers */
    color:    #bbb;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #888;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #888;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
    color:    #bbb;
}

input::-ms-clear {
    display: none;
}

/* frame */

.navbar-inverse 
{
	background-color: #004890;
}

.navbar-inverse .navbar-nav > li > a
{
	color: #fff;
	font-weight: 600;
	font-size: 15px;
}

.navbar-inverse .navbar-nav >.active>a, 
.navbar-inverse .navbar-nav >.active>a:hover, 
.navbar-inverse .navbar-nav >.active>a:focus,
.navbar-inverse .navbar-nav > li > a:hover, 
.navbar-inverse .navbar-nav > li > a:focus
{
	background-color: transparent;
	color: #b9d2ec;
}

.navbar-nav > li
{
	margin: 0;
}


.navbar-inverse .navbar-toggle
{
	border-color: #fff;
}

.navbar-inverse .navbar-toggle:hover, 
.navbar-inverse .navbar-toggle:focus
{
	background-color: transparent;
	border-color: #B9D2EC;
}

.navbar-inverse .navbar-toggle:hover .icon-bar,
.navbar-inverse .navbar-toggle:focus .icon-bar
{
	background-color: #B9D2EC;
}

.navbar-toggle
{
	float: left;
	margin-left: 15px;
	margin-right: 0;
}

.navbar-header a.search
{
	border: 1px solid #fff;
	border-radius: 4px;
	text-indent: -9999px;
	background: url('../img/search-w.png') no-repeat center;
	display: inline-block;
	width: 44px;
	height: 34px;
	margin: 8px 0 0 16px;
}

.navbar-header a.search:hover
{
	border-color: #B9D2EC;
	background-image: url('../img/search-lb.png');
}

.navbar-collapse li.search
{
	display: none;
	padding-top: 5px;
	padding-left: 10px;
	height: 40px;
}

.navbar-collapse li.search input[type='text']
{
	border: 0;
	height: 30px;
	padding-left: 15px;
	padding-right: 35px;
	border-radius: 30px;
	font-size: 15px;
}

.navbar-collapse li.search input[type='submit']
{
	display: inline-block;
	margin-left:-35px;
	top: -3px;
	width: 28px;
	/*height: 28px;*/
	padding: 0;
	background: url('../img/search-w.png') no-repeat center;
	border: 0;
	text-indent: -9999px;
}


/* non-bootstrap */

.rel
{
	position: relative;
}

#header
{
	position: fixed;
	top: 0;
	right: 0;
	height: 50px;
	z-index: 1500;
}

#globes
{
	display: none;
	position: absolute;
	background: #437baa url('../img/header-bg.jpg') right;
	width: 9999px;
	height: 80px;
	top: 0;
	left: -9874px;
}

#globes img
{
	position: absolute;
	height: 60px;
	right: 15px;
	top: 15px;
}

#logo
{
	display: none;
}

#logo-m
{
	position: relative;
	float: right;
	top: 10px;
	right: 40px;
}

#logo-m img
{
	height: 30px;
}

#logo-m > img:first-child
{
	display: none;
}

#logo-m img:last-child
{
	margin-left: 25px;
}

.site-language
{
	position: absolute;
	right: 15px;
	top: 5px;
	padding: 0;
	list-style: none;
}

.site-language li a
{
	display: inline-block;
	width: 24px;
	height: 16px;
	margin: 0 0px -2px 10px;
	text-indent: -9999px;
	background-repeat: no-repeat;
	background-position: center;
	background-size: 22px;
}

.site-language li .flag-nl {
	background-image: url('../img/flag-nl.png');
}

.site-language li .flag-uk,
.site-language li .flag-en {
	background-image: url('../img/flag-uk.png');
}

.site-language li .flag-de {
	background-image: url('../img/flag-de.png');
}

.site-language li .flag-fr {
	background-image: url('../img/flag-fr.png');
}

.site-language li .flag-tr {
	background-image: url('../img/flag-tr.png');
}

.site-language li .flag-es {
	background-image: url('../img/flag-es.png');
}

#crumb {
	list-style: none;
	display: block;
	font-size: 13px;
	margin-top: -10px;
	margin-bottom: 15px;
}

	#crumb li {
		display: inline-block;
		margin: 0 10px 0 0;
	}
	
	#crumb li:first-child {
		margin-left: 0;
	}

		#crumb li:after {
			content: '/';
			position: absolute;
			margin-left: 4px;
		}

		#crumb li:last-child:after {
			display: none;
		}
		
		#crumb li
		{
			color: #bbb;
		}
		
		#crumb li a 
		{
			color: #999;
		}

#sidebar h3
{
	margin-bottom: .05em;
}


#sidebar h3
{
	margin-top: 0;
}

#sidebar div
{
	margin-bottom: 20px;
}

#sidebar div:last-child
{
	margin-bottom: 0;
}


#sticky-block
{
  padding: 15px;
	border: solid 1px #ccc;
	border-radius: 1px;
	margin-bottom: 1em;
	background: #fff;
}

.mobile-hide
{
	display: none;
}

.float
{
	/*float: left;*/
}

.seperator
{
	display: block;
	border-bottom: solid 1px #ccc; 
	margin: 1.5em 0;
}

.page-list
{
	padding: 0 0 1em 0;
	list-style: none;
	overflow: hidden;
}

.page-list li
{
	float: left;
	margin-right: 5px;
	padding: 0 2px;
}

.page-list li .active
{
	font-weight: 600;
	color: #444;
}

.page-list li:first-child
{
	padding: 0;
}

ul.link-list
{
	list-style: none;
	padding-left: 0;
}

ul.link-list li a:after,
.nav-link:after
{
	content: '\203A';
	padding-left: 4px;
	font-size: 1.1em;
	display: inline-block; /* for text-decoration, but IE does not work for this */
	text-decoration: none;
	line-height: 1;
}

.nav-link-back:before
{
	content: '\2039';
	padding-right: 4px;
	font-size: 1.1em;
	display: inline-block; /* for text-decoration, but IE does not work for this */
	text-decoration: none;
	line-height: 1;
}

ul.flag li
{
	margin-bottom: 0.3em;
}

ul.flag li a
{
	display: inline-block;
	margin-left: 30px;
}

ul.flag li a:before 
{
	content: ' ';
	display: inline-block;
	width: 24px;
	height: 16px;
	position: absolute;
	margin: 5px 6px 0px -30px;
}

ul.flag li a.flag-nl:before 
{
	background-image: url('../img/flag-nl.png');
}

ul.flag li a.flag-uk:before,
ul.flag li a.flag-en:before
{
	background-image: url('../img/flag-uk.png');
}

ul.flag li a.flag-de:before 
{
	background-image: url('../img/flag-de.png');
}

ul.flag li a.flag-es:before 
{
	background-image: url('../img/flag-es.png');
}

ul.flag li a.flag-fr:before 
{
	background-image: url('../img/flag-fr.png');
}

ul.flag li a.flag-tr:before 
{
	background-image: url('../img/flag-tr.png');
}

ul li.cart a 
{
	text-indent: -9999px;
	width: 50px;
	background: url('../img/cart-w.png') no-repeat 15px;
}

ul li.cart:hover a,
ul li.cart.active a 
{
	background-image: url('../img/cart-lb.png');
}

.section-title,
.blocks h1
{
	display: block;
	position: relative;
	padding: .3em 10px .4em;
	background-color: #004890;
	margin: 10px -10px;
	font-weight: 600;
	color: #fff;
}

.blocks h1
{
	font-weight: 400;
	padding: .3em 10px .3em;
}

.blocks h2
{
	margin-top: 1em;
	font-weight: 600;
	font-size: 16px;
}

.date
{
	position: relative;
	top: -0.5em;
	color: #aaa;
	font-style: italic;
}

.blocks .date
{
	font-size: 14px;
}

.section-title:hover
{
	text-decoration: none;
	color: #fff;
}

.section-title.ui-accordion-header 
{
	cursor: pointer;
}

.section-title.ui-accordion-header:after
{
	content: '';
	position: absolute;
	right: 10px;
	top: 50%;
	display: block;
	border: solid 8px transparent;
	border-top-color: #fff;
	margin-top:-3px;
}

.section-title.ui-accordion-header.ui-accordion-header-active:after
{
	border-color: transparent;
	border-bottom-color: #fff;
	top: auto;
	bottom: 50%;
	margin-top: auto;
	margin-bottom:-3px;
}

.carousel
{
	height: 250px;
	background: #eee;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	margin-bottom: 20px;
	overflow: hidden;
}

.cycle-slideshow
{
	position: relative;
	top: 0px;
	width: 100%;
	height: 250px;
	background: #eee;
	background: rgba(255,255,255,.8);
}

.slide
{
	display: none;
	padding: 20px 30px;
	color: #004990;
	font-size: 18px;
	/*text-shadow: 0 0 20px rgba(0, 0, 0, 0.2);*/
	text-shadow: 0 0 20px #fff;
}

.slide h1
{
	margin: 0;
	font-size: 40px;
	/*color: #fff;*/
	/*text-shadow: 0 0 20px rgba(0, 0, 0, 0.5);*/
}

.slide p
{
	margin-bottom: 10px;
}

.slide a.nav-link
{
	font-size: 17px;
}

.cycle-pager
{
	position: absolute;
	bottom: 5px;
	left: 0;
	z-index: 1000;
	text-align: center;
	width: 100%;
}

.cycle-pager span
{
	display: inline-block;
	width: 14px;
	height: 14px;
	border-radius: 14px;
	background: #ddd;
	background: rgba(255,255,255,.5);
	text-indent: -9999px;
	box-shadow: 0 0 15px rgba(0, 0, 0, 0.05);
	margin: 0 5px;
}

.cycle-pager span.cycle-pager-active
{
	background: #fff;
}

#page_search li.search
{
	display: none;
}

div.search input[type='text']
{
	padding: 4px 10px; 
	border-radius: 1px; 
	border: solid 1px #ccc; 
	background: #fafafa; 
	height: 35px;
	width: 100%;
	max-width: 25em;
	font-size: 16px; /* to prevent zoom in iOS */
}

div.search input[type='submit']
{
	position: relative;
	display: inline-block;
	margin-left: -35px;
	width: 28px;
	/*height: 28px;*/
	padding: 0;
	background: url('../img/search-g.png') no-repeat center;
	border: 0;
	text-indent: -9999px;
}


#footer
{
	background-color: #004890;
	color: #fff;
	margin-top: 1em;
	padding: 25px 0 30px;
	font-weight: 300;
}

#footer p:last-child
{
	margin-bottom: 0;
}

#footer ul.link-list li a
{
	text-decoration: none;
}

#footer a,
#footer ul.link-list li a:hover
{
	color: #fff;
	text-decoration: underline;
}

#footer .map
{
	display: block;
	border: solid 2px #FFF;
	border-radius: 1px;
	float: left;
	margin-top: .6em;
}

#footer .map img
{
	width: 100%; /* max-width: 100% does not work in IE/FF because it's not relative to the parent */
	max-width: 216px;
	display: none;
}

#footer .map img.map-xs
{
	display: block;
}

ul.summary-list
{
	list-style: none;
	padding: 0;
}

table.summary-list td:last-child
{
	width: 100%
}

ul.summary-list
{
	list-style: none;
	padding: 0;
}

table.summary-list td,
ul.summary-list li
{
	border-bottom: solid 1px #eee;
	padding: 4px 0;
	vertical-align: top;
}

table.summary-list td:first-child
{
	white-space: nowrap;
	font-weight: 600;
	padding-right: .5em;
}

table.summary-list tr:last-child td,
ul.summary-list li:last-child
{
	border-bottom: 0;
}

table.summary-list tr:first-child td,
ul.summary-list li:first-child
{
	border-top: 0;
}

ul.filter-list
{
	list-style: none;
	padding: 0;
}

ul.filter-list label
{
	font-weight: 400;
	cursor: pointer;
}

ul.filter-list input
{
	position: relative;
	margin-right: 5px;
	top: 1px;
	cursor: pointer;
}

ul.summary-list .date span
{
	margin-right: 10px;
}

ul.summary-list .date a
{
	/*font-style: normal;*/
}

#scrollup
{
	display: none;
	visibility: hidden;
	width: 31px;
	height: 31px;
	opacity: .3;
	position: fixed;
	bottom: 15px;
	right: 15px;
	background: #004890;
	color: #fff;
	border-radius: 30px;
	font: 15px/23px sans-serif;
	text-align: center;
	border: 3px solid #fff;
	background-clip: padding-box;
}

#scrollup:hover,
#scrollup:focus
{
	opacity: .8 !important;
	text-decoration: none;
}


/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */

/* Exeption for logo mobile size */
@media (min-width: 580px) { /* 480 */
	
	#logo-m img:first-child
	{
		display: inline;
	}
	
}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
  
	body 
	{
		padding-top: 0;
		font-size: 15px;
		line-height: 1.55;
	}
	
	h1, .h1 
	{
		font-size: 20px;
	}
	
	h2, .h2,
	.blocks h1
	{
		font-size: 18px;
	}
	
	.mobile-hide
	{
		display: block;
	}
	
	.site-language li
	{
		float: left;
	}
	
	.navbar-fixed-top
	{
		position: relative;
	}
	
	.navbar-nav
	{
		float: none;
	}
	
	.navbar-collapse li.search
	{
		display: inline;
	}
	
	.navbar-collapse li.search
	{
		float: right;
		padding-top: 20px;
		height: auto;
		padding-left: 0;
	}
	
	.navbar-collapse li.search input,
	.navbar-header a.search
	{
		display: none;
	}
	
	.nav > li > a 
	{
		padding: 20px 11px;
	}
	
	.nav > li:first-child > a
	{
		padding-left: 2px;
	}
	
	.nav > li.search > a
	{
		text-indent: -9999px;
		background: url('../img/cart-w.png') no-repeat center;
	}
	
	#header
	{
		position: relative;
		height: 125px;
		width: 100%;
		background: #FFF;
	}
	
	#globes
	{
		display: block;
		height: 125px;
		left: -9818px;
	}

	#globes img
	{
		height: 90px;
		right: 23px;
		top: 25px;
	}
	
	#logo
	{
		display: block;
		position: absolute;
		right: 15px;
		top: 42px;
	}

	#logo img
	{
		height: 40px;
	}

	#logo img:last-child
	{
		margin-left: 45px;
	}
	
	#logo-m
	{
		display: none;
	}		
	
	#content
	{
		padding-right: 20px;
		min-height: 500px;
	}	
	
	.carousel
	{
		height: 350px;
	}
	
	.cycle-slideshow
	{
		top: 40px;
		width: 580px;
		height: 270px;
		left: 5px;
	}
	
	.slide
	{
		font-size: 22px;
	}
	
	.slide a.nav-link {
		font-size: 20px;
	}
	
	.blocks div
	{
		padding: 0 20px;
		font-size: 14px;
		line-height: 1.65;
	}

	.blocks div:first-child
	{
		padding: 0 25px 0 15px;
	}

	.blocks div:last-child
	{
		padding: 0 15px 0 25px;
	}
	
	#sidebar h3:first-child
	{
		/*margin-top: 0;*/
	}
	
	ul.flag li {
		/*margin-bottom: 0;*/
	}
	
	.navbar-collapse li.search input[type='submit']
	{
		background: url('../img/search-w.png') no-repeat center;
	}
	
	.navbar-collapse li.search input[type='submit']:hover
	{
		background-image: url('../img/search-lb.png');
	}
	
	#footer
	{
		font-size: 15px;
	}
	
	#footer .map img
	{
		width: inherit;
		max-width: inherit;
	}
	
	#scrollup
	{
		visibility: visible;
	}
	
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
  
	body 
	{
		font-size: 15px;
		line-height: 1.6;
	}
	
	h1, .h1 
	{
		font-size: 24px;
	}
	
	.blocks h1
	{
		font-size: 19px;
	}
	
	h2, .h2
	{
		font-size: 20px;
	}
	
	.blocks h2
	{
		font-size: 17px;
	}
	
	.blocks 
	{
		line-height: 1.55;
	}
	
	h3, .h3 
	{
		font-size: 16px;
	}
	
	#header
	{
		position: relative;
		height: 150px;
	}
	
	#globes
	{
		height: 150px;
		left: -9799px;
	}

	#globes img
	{
		height: 100px;
		right: 30px;
		top: 33px;
	}
	
	#logo
	{
		top: 50px;
	}

	#logo img
	{
		height: 50px;
	}
	
	.navbar
	{
		margin-bottom: 30px;
	}
	
	
	.nav > li > a
	{
		padding: 25px 12px;
	}
	

	.navbar-collapse li.search input[type='text']
	{
		display: inline-block;
		width: 213px;
	}
	
	.navbar-collapse li.search input[type='submit'],
	.navbar-collapse li.search input[type='submit']:hover
	{
		background: url('../img/search-g.png') no-repeat center;
	}
	
	#content
	{
		padding-right: 30px;
	}
	
	#footer .map img.map-sm,
	#footer .map img.map-xs
	{
		display: none;
	}
	
	#footer .map img.map-sm
	{
		display: block;
	}
	
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
  
	body 
	{
		font-size: 16px;
		line-height: 1.65;
	}
	
	.blocks div
	{
		font-size: 15px;
		line-height: 1.6;
	}

	h1, .h1 
	{
		font-size: 28px;
	}
	
	h2, .h2/*,
	.blocks h1*/
	{
		font-size: 22px;
	}
	
	.blocks h1
	{
		font-size: 20px;
	}
	
	.blocks h2
	{
		font-size: 18px;
	}
	
	.blocks .date
	{
		font-size: 15px;
	}
	
	h3, .h3 
	{
		font-size: 17px;
	}
	
	#crumb
	{
		font-size: 14px;
	}
	
	.container
	{
		width: 1178px; /*1170px;*/
	}
	
	.navbar-inverse .navbar-nav > li > a
	{
		font-size: 16px;
	}
	
	.navbar-collapse li a
	{
		padding: 25px 18px;
	}
	
	.navbar-collapse li.search input[type='text']
	{
		width: 263px;
	}
	
	#footer .map img.map-xs,
	#footer .map img.map-sm
	{
		display: none;
	}
	
	#footer .map img.map-md
	{
		display: block;
	}
	
}
